Bug 43943 - kwebdesktop hangs on some URLs
kwebdesktop hangs on some URLs
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-06-08 06:25 EDT by Tim Waugh
Modified: 2007-04-18 12:33 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-19 08:41:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2001-06-08 06:25:46 EDT
On some URLs, kwebdesktop never finishes, although konqueror displays the 
page fine.

For instance:

kwebdesktop 800 600 /tmp/alfies.png \
http://www.alfies.com/Merchant2/merchant.mv
Comment 1 Ngo Than 2003-06-19 08:41:46 EDT
it's fixed in KDE 3.1, which is included in current release

Note You need to log in before you can comment on or make changes to this bug.